# Configuracion
Date: 2019-12-18

## Class Configuracion

- java.lang.Object
- - Configuracion

    public class Configuracion
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`Configuracion()`

### Method Summary

All Methods Static Methods Concrete Methods
`static java.lang.String` `cargarConfiguracion()` Carga la configuracion del programa
`static void` `guardarConfiguracion(java.lang.String passwd)` Guarda la configuracion

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Configuracion

    public Configuracion()

### Method Detail

#### guardarConfiguracion

    public static void guardarConfiguracion(java.lang.String passwd)

Guarda la configuracion

Parameters:
  `passwd` - contrasenia a guardar en la configuracion

#### cargarConfiguracion

    public static java.lang.String cargarConfiguracion()
                                                throws java.io.IOException

Carga la configuracion del programa

Returns:
  Configuracion del programa
Throws:
  `java.io.IOException` - Generalmente por que no hay un fichero de configuracion